ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From GitBox <...@apache.org>
Subject [GitHub] [ambari] dlysnichenko opened a new pull request #3246: AMBARI-25571. Vulnerable Spring components in Ambari - CVE-2020-5398, CVE-2020-5421
Date Mon, 19 Oct 2020 16:55:33 GMT

dlysnichenko opened a new pull request #3246:
URL: https://github.com/apache/ambari/pull/3246


   … 
   ## What changes were proposed in this pull request?
   
   CVE-2020-5398 & CVE-2020-5421 are found 
   
   Ambari 2.7.x contains Spring 5.1.8 => should be upgraded to 5.1.18 at least.
   
   ## How was this patch tested?
   
   manual check


----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on to GitHub and use the
URL above to go to the specific comment.

For queries about this service, please contact Infrastructure at:
users@infra.apache.org



Mime
View raw message